# $toolbar.exists

Checks if a toolbar exists

Syntax

    $toolbar.exists(<name>)

Description
Returns 1 if the toolbar named <name> has been defined. Note that this doesn't mean that the toolbar is visible! If the feature "scripttoolbar" wasn't enabled at compile time then this function returns always 0
See also
toolbar.create

Main index, Function index

KVirc 3.0.0 documentation
Generated by root at Thu Apr 29 12:41:05 2004